# Copyright (c) 2015, Xhive Global Ltd. and Contributors
# License: MIT. See LICENSE

import xhiveframework


def execute():
	xhiveframework.delete_doc_if_exists("DocType", "User Permission for Page and Report")
